ToolSet: 1.0 (local)Ninja: 1.12.1@/home/blaz/.local/share/JetBrains/Toolbox/apps/clion/bin/ninja/linux/x64/ninja
Options: 

Options:-DCMAKE_MAKE_PROGRAM=/home/blaz/.local/share/JetBrains/Toolbox/apps/clion/bin/ninja/linux/x64/ninja